﻿@model IEnumerable<DAweb.Models.POST>

@{
    ViewBag.Title = "ViewPost";
    Layout = "~/Views/Layout/NguoiDungLayout.cshtml";
}
<div class="top-news-hot">
    <div class="container">

        <div class="head-news-hot">

            <h3>
                <span>tin tức - Tư vấn</span>
            </h3>

        </div>
        <div class="content">

            <ul class="list-hotnews">
                @foreach (var item in Model)
                {
                    <li>
                        @Html.ActionLink(item.PostName, "Post", "Post", new { id = item.id })
                    </li>

                }
            </ul>
        </div>
    </div><!-- /container -->
</div>
